Computer Security
[EN] securityvulns.ru no-pyccku


Ubuntu Linux information leak
Published:13.03.2006
Source:
SecurityVulns ID:5888
Type:local
Threat Level:
6/10
Description:Installation log contains username/password of first system user.
Affected:UBUNTU : Ubuntu 5.10
Original documentdocumentUBUNTU, [USN-262-1] Ubuntu 5.10 installer password disclosure (13.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod